Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

Can't get plugin working under myeclipse 7.0

Help
Chris
2008-12-16
2013-04-24
  • Chris
    Chris
    2008-12-16

    I've just installed myeclipse 7.0 which includes eclipse 3.4.1. I downloaded plugin version 1.6.2 into the proper plugin directory but the plugin does not show in the list (Help->About MyEclipse Enterprise Workbench->Plug-in details)

    The same plugin used to work under myeclipse 6.5. I tried installing myeclipse again but still no luck.

    Any ideas?

     
    • dsj
      dsj
      2009-06-29

      I am not able to get it to work on myeclipse 7.0 either. So, I am stuck with MyEclipse 6.6 until this is resolved.
      Has anybody been able to get the plugin to work with MyEclipse 7.0?

       
    • dsj
      dsj
      2009-06-29

      ok. I discovered that all plugins in myeclipse7.5 (and possible eclipse ganymede) seem to have a META-INF directory in which they explicitly state certain things like Bundle-ClassPath and Export-Package.

      Bundle-ClassPath looks easy (just the jarfile name of the bundle).

      But the others look more complicated.

      Does anybody have a valid META-INF directory for the vssplugin?